.none {
    height: 0;
    overflow: hidden;
    /*display: none;*/
}

.mt5 {
    margin-top: 5px;
}

.mt10 {
    margin-top: 10px;
}

.mt20 {
    margin-top: 20px;
}

.mt30 {
    margin-top: 30px;
}

.mt40 {
    margin-top: 40px;
}

.mt50 {
    margin-top: 50px;
}

.mt60 {
    margin-top: 60px;
}

.mt110 {
    margin-top: 55px;
}

.mt130 {
    margin-top: 130px;
}

.mb5 {
    margin-bottom: 5px;
}

.mb10 {
    margin-bottom: 10px;
    font-size: 15px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb40 {
    margin-bottom: 40px;
}

.mb60 {
    margin-bottom: 60px;
}

.mr5 {
    margin-right: 5px;
}

.mr10 {
    margin-right: 10px;
}

.ml20 {
    margin-left: 20px;
}

.pt20 {
    padding-top: 20px;
}

.pb30 {
    padding-bottom: 30px;
}

.pb50 {
    padding-bottom: 50px;
}

.pl20 {
    padding-left: 20px;
}

.spmt20 {
    margin-top: 20px;
}

.spmt40 {
    margin-top: 40px;
}

.ta-l {
    text-align: left;
}

.ta-r {
    text-align: right;
}

.center {
    text-align: center;
}

.fr {
    float: right;
}

.fl {
    float: left;
}

a {
    color: #333;
}

a:hover {
    color: #E60079;
}

.lh18 {
    line-height: 1.8;
}

* {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}


/*html { -webkit-font-smoothing: antialiased; }*/

html {
    -webkit-font-smoothing: subpixel-antialiased;
}

.serif {
    /*font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;*/
}

img {
    max-width: 100%;
    height: auto;
}

#headtop {
    display: none;
}

#search {
    display: none;
}

.navbar-header {
    border-top: 6px solid #300092;
}

.navbar-sayanterrace {
    background-color: rgba(255, 255, 255, 0.95);
    color: #fff;
    font-size: 12px;
    box-shadow: 0px 1px 4px 1px rgba(0, 0, 0, 0.2);
}

.navbar-sayanterrace a {
    /*color: white;*/
}

.navbar-brand {
    /* margin-left: 10px; */
    margin-top: -3px;
    padding: 20px 0 20px 5px;
    /* padding: 15px 10px; */
}

.navbar-brand img {
    width: 138px;
    padding: 0;
}

.navbar-toggle {
    /* background-color: #CC2187; */
    margin: 0;
    padding: 0;
    border: 0;
}

.navbar-toggle .icon-bar {
    background-color: #fff;
}

#view_tel_corp {
    display: none;
}

#view_tel_direct {
    display: none;
}

#language {
    display: none;
}

#mainNav h1 {
    font-size: 12px;
    margin-top: 5px;
    width: 450px;
    float: left;
}

#head_contact_lang_box {
    padding-top: 30px;
    float: left;
    width: 230px;
}

#head_tel_box {
    width: 430px;
    float: left;
}

#contents {
    position: relative;
    z-index: 2;
    background: #fff !important;
}

#contents div {
    /*background: #fff !important;	*/
}

.navbar-nav {
    margin-top: 13px;
    /*margin-left: 120px;*/
}

.nav>li>a:hover {
    background-color: #fff;
}

.navbar-nav>li {
    width: 50%;
    float: left;
    /*padding-bottom: 10px;*/
}

.navbar-nav>li>a {
    text-align: center;
    padding-bottom: 10px;
}

.navbar-nav>li>a>img {
    height: 28px;
}


/*#contents{
	background: #fff;
	position: absolute;
	clear: both;
}
*/

#btn_reservation {
    position: fixed;
    top: 150px;
    right: 20px;
    z-index: 20;
}

#searchbox {
    width: 256px;
    height: 430px;
    text-align: center;
    background: #F7F2E9;
    position: fixed;
    top: 200px;
    right: 0;
    z-index: 21;
    box-shadow: -1px 1px 4px 1px rgba(0, 0, 0, 0.2);
}

#searchbox table th {
    padding: 3px 3px 3px 8px;
    text-align: center;
    font-size: 12px;
}

#searchbox table td {
    text-align: left;
    padding: 3px 0;
    font-size: 11px;
}

#close_searchbox {
    cursor: pointer;
}

.flex-direction-nav {
    display: none;
}

.flexslider {
    width: 100%;
    margin: 0 auto;
}


/*.flexslider .slides > li{max-height:500px;}*/

#subslider .slides li {
    max-height: 65px;
    overflow: hidden;
    margin-left: 8px;
}

#thumbnail .slides {
    background: #fff;
}

#thumbnail .slides li {
    max-height: 65px;
    overflow: hidden;
    margin: 0 5px;
    /*margin: 10px 0 10px 10px;*/
}

#top_recomended {
    height: 520px;
    padding: 40px 0 20px;
    background: -moz-linear-gradient(50% 16.64% -90deg, rgba(251, 248, 242, 1) 0%, rgba(241, 231, 214, 1) 100%);
    background: -webkit-linear-gradient(-90deg, rgba(251, 248, 242, 1) 0%, rgba(241, 231, 214, 1) 100%);
    background: -webkit-gradient(linear, 50% 16.64%, 50% 82.49%, color-stop(0, rgba(251, 248, 242, 1)), color-stop(1, rgba(241, 231, 214, 1)));
    background: -o-linear-gradient(-90deg, rgba(251, 248, 242, 1) 0%, rgba(241, 231, 214, 1) 100%);
    background: -ms-linear-gradient(-90deg, rgba(251, 248, 242, 1) 0%, rgba(241, 231, 214, 1) 100%);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FBF8F2', endColorstr='#F1E7D6' ,GradientType=0)";
    background: linear-gradient(180deg, rgba(251, 248, 242, 1) 0%, rgba(241, 231, 214, 1) 100%);
    filter: "progid: DXImageTransform.Microsoft.gradient(startColorstr='#FBF8F2', endColorstr='#F1E7D6', GradientType=0)";
}

#recommendSlider {
    background: transparent;
    border: none;
}

#recommendSlider .flex-viewport {
    margin: 0 auto;
    /*margin: 0 10px;*/
}

#recommendSlider .slides {
    text-align: left;
}

#recommendSlider .slides>li {
    /*background: #fff;*/
    /*margin-left: 20px;*/
    /*margin: 0 10px;*/
}

#recommendSlider .slides>li div.recblock {
    background: #fff;
    padding: 18px;
    margin: 0 10px;
}

#recommendSlider h3 {
    color: #9B1D2B;
    font-size: 15px;
    height: 3em;
}

.recblock p {
    color: #000;
}

#top_promo {
    /*margin: 20px auto;*/
    /*padding: 10px;*/
    width: 100%;
    height: 100%;
    /*	width: 1054px;
	height: 284px;
*/
    /*background: url(/img/top/bnr_movie.png) no-repeat;*/
}

#top_promo iframe {
    width: 100%;
}

#footer {
    /*margin-top: 50px;*/
    padding: 20px 0 80px 0;
    width: 100%;
    min-height: 300px;
    /*background: #201A85;*/
    margin-bottom: 0;
    color: white;
    clear: both;
    position: relative;
    bottom: 0;
    z-index: 15;
    background: -moz-linear-gradient(50% 1.67% -90deg, rgba(101, 70, 49, 1) 0%, rgba(101, 70, 49, 1) 0.12%, rgba(75, 42, 22, 1) 39.86%, rgba(59, 24, 6, 1) 74.5%, rgba(53, 18, 0, 1) 100%);
    background: -webkit-linear-gradient(-90deg, rgba(101, 70, 49, 1) 0%, rgba(101, 70, 49, 1) 0.12%, rgba(75, 42, 22, 1) 39.86%, rgba(59, 24, 6, 1) 74.5%, rgba(53, 18, 0, 1) 100%);
    background: -webkit-gradient(linear, 50% 1.67%, 50% 80.8%, color-stop(0, rgba(101, 70, 49, 1)), color-stop(0.0012, rgba(101, 70, 49, 1)), color-stop(0.3986, rgba(75, 42, 22, 1)), color-stop(0.745, rgba(59, 24, 6, 1)), color-stop(1, rgba(53, 18, 0, 1)));
    background: -o-linear-gradient(-90deg, rgba(101, 70, 49, 1) 0%, rgba(101, 70, 49, 1) 0.12%, rgba(75, 42, 22, 1) 39.86%, rgba(59, 24, 6, 1) 74.5%, rgba(53, 18, 0, 1) 100%);
    background: -ms-linear-gradient(-90deg, rgba(101, 70, 49, 1) 0%, rgba(101, 70, 49, 1) 0.12%, rgba(75, 42, 22, 1) 39.86%, rgba(59, 24, 6, 1) 74.5%, rgba(53, 18, 0, 1) 100%);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#654631', endColorstr='#351200' ,GradientType=0)";
    background: linear-gradient(180deg, rgba(101, 70, 49, 1) 0%, rgba(101, 70, 49, 1) 0.12%, rgba(75, 42, 22, 1) 39.86%, rgba(59, 24, 6, 1) 74.5%, rgba(53, 18, 0, 1) 100%);
    filter: "progid: DXImageTransform.Microsoft.gradient(startColorstr='#654631', endColorstr='#351200', GradientType=0)";
}

.grouplink a {
    color: white;
}

.grouplink ul {
    margin: 20px 5px;
    padding: 0;
    list-style: none;
}

#copyright {
    background: #000;
    /*background: #403F81;*/
    color: white;
    text-align: center;
    padding: 10px 0;
    position: relative;
    z-index: 15;
}

ul#top_news {
    margin-top: 20px;
    margin-bottom: 40px;
    font-size: 1.1em;
    padding: 0;
    list-style: none;
    text-align: left;
    border-top: 2px solid #4F2D17;
    border-bottom: 2px solid #4F2D17;
    height: 260px;
    overflow: auto;
}

ul#top_news li {
    border-bottom: 1px dotted #4F2D17;
    padding: 15px 5px 5px 5px;
    min-height: 4em;
}

ul#top_news li div.datecat {
    width: 8em;
}

ul#top_news li div.newsdate {
    width: 6em;
    float: left;
}

ul#top_news li span.newscat {
    width: 8em;
    float: left;
    display: block;
    text-align: center;
    font-size: 10px;
    padding: 3px;
    background: #666;
    color: white;
}

ul#top_news li p {
    margin-left: 6em;
}

div#sp_price {
    margin-top: 20px;
    border-top: 2px solid #4F2D17;
    border-bottom: 2px solid #4F2D17;
    font-size: 1.1em;
}

div#sp_price div.special_price h4 {
    background: #3B2B20;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 15px;
    padding: 5px;
    font-weight: bold;
    color: white;
}

div#sp_price div.special_price p {
    /*border-bottom: 1px dotted #4F2D17;*/
    font-size: 1em;
    text-align: left;
    padding-left: 1em;
    padding-bottom: 5px;
    line-height: 1.2;
}

div#sp_price div.special_price p span.price {
    display: inline-block;
    /* float: right; */
    text-align: right;
    padding-left: 0;
    padding-right: 1em;
    color: #C40921;
    font-weight: bold;
}

.color_green {
    background: #1E8A40;
}

.color_blue {
    background: #126DB6;
}

.color_pink {
    background: #E5007C;
}

.carousel-indicators {
    display: none;
    /*bottom: -10px;*/
}

@media (min-width: 768px) {
    .carousel-indicators {
        bottom: 50px;
        display: inline;
    }
}


#top_slidedown {
    width: 36px;
    height: 36px;
    margin-left: -18px;
    position: absolute;
    left: 50%;
    z-index: 16;
    bottom: 15px;
    cursor: pointer;
}






#award_hotel100 {
    position: absolute;
    left: 52%;
    bottom: 125px;
    width: 160px;
}

#award_bronze {
    position: absolute;
    left: 5%;
    /*right: 80%;*/
    bottom: 125px;
    width: 160px;
}

#award_jaran {
    position: absolute;
    left: 52%;
    bottom: 165px;
    width: 160px;
}

#award_jaran3 {
    position: absolute;
    left: 5%;
    bottom: 165px;
    width: 160px;
}

@media (min-width: 768px) {

    #price_01 {
        z-index: 21;
        position: absolute;
        /*left: 75%;*/
        right: 20px;
        top: 110px;
        width: 300px;
    }

    #price_02 {
        z-index: 21;
        position: absolute;
        left: 70%;
        top: 360px;
        width: 300px;
    }

    #bestrate {
        z-index: 21;
    }

    #dp {
        z-index: 21;
    }



    #award_hotel100 {
        position: absolute;
        left: 75%;
        bottom: 90px;
        width: 250px;
    }

    #award_bronze {
        position: absolute;
        left: 75%;
        bottom: 25px;
        width: 250px;
    }

    #award_jaran {
        position: absolute;
        left: 75%;
        bottom: 155px;
        width: 250px;
    }

    #award_jaran3 {
        position: absolute;
        left: 75%;
        bottom: 215px;
        width: 250px;
    }
}

.parallax-window {
    min-height: 400px;
    background: transparent;
    /*    background: url(/img/top/mainslide/slide_01.jpg);
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
*/
}

hr.line {
    background: url(/img/bar_sep.png) repeat-x left bottom;
    border: none;
    height: 6px;
    padding-top: 20px;
    margin-top: 0;
    margin-bottom: 0;
}

.access_info {
    border: 2px solid red;
    padding: 5px;
}

.accessmap {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.accessmap iframe,
.accessmap object,
.accessmap embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#faqTab1 {
    text-align: center;
}

.faqTab .nav-pills li {
    min-width: 200px;
    font-family: serif;
    margin-bottom: 10px;
    text-align: left;
    background: -moz-linear-gradient(50% 1.06% -90deg, rgba(239, 239, 239, 1) 0%, rgba(187, 188, 188, 1) 100%);
    background: -webkit-linear-gradient(-90deg, rgba(239, 239, 239, 1) 0%, rgba(187, 188, 188, 1) 100%);
    background: -webkit-gradient(linear, 50% 1.06%, 50% 92.07%, color-stop(0, rgba(239, 239, 239, 1)), color-stop(1, rgba(187, 188, 188, 1)));
    background: -o-linear-gradient(-90deg, rgba(239, 239, 239, 1) 0%, rgba(187, 188, 188, 1) 100%);
    background: -ms-linear-gradient(-90deg, rgba(239, 239, 239, 1) 0%, rgba(187, 188, 188, 1) 100%);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#EFEFEF', endColorstr='#BBBCBC' ,GradientType=0)";
    background: linear-gradient(180deg, rgba(239, 239, 239, 1) 0%, rgba(187, 188, 188, 1) 100%);
    filter: "progid: DXImageTransform.Microsoft.gradient(startColorstr='#EFEFEF', endColorstr='#BBBCBC', GradientType=0)";
}

.faqTab .nav-pills li a {
    border-radius: 0;
    color: #000;
    font-size: 13px;
    text-align: left;
    padding: 10px 10px;
}

.faqTab .nav-pills li.active a,
.faqTab .nav-pills li a:hover {
    background: -moz-linear-gradient(50% 15.24% -90deg, rgba(140, 109, 76, 1) 0%, rgba(106, 71, 40, 1) 100%);
    background: -webkit-linear-gradient(-90deg, rgba(140, 109, 76, 1) 0%, rgba(106, 71, 40, 1) 100%);
    background: -webkit-gradient(linear, 50% 15.24%, 50% 46.07%, color-stop(0, rgba(140, 109, 76, 1)), color-stop(1, rgba(106, 71, 40, 1)));
    background: -o-linear-gradient(-90deg, rgba(140, 109, 76, 1) 0%, rgba(106, 71, 40, 1) 100%);
    background: -ms-linear-gradient(-90deg, rgba(140, 109, 76, 1) 0%, rgba(106, 71, 40, 1) 100%);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#8C6D4C', endColorstr='#6A4728' ,GradientType=0)";
    background: linear-gradient(180deg, rgba(140, 109, 76, 1) 0%, rgba(106, 71, 40, 1) 100%);
    filter: "progid: DXImageTransform.Microsoft.gradient(startColorstr='#8C6D4C', endColorstr='#6A4728', GradientType=0)";
    color: white;
}

.seasonTab {
    text-align: center;
}

.seasonTab .nav-pills li {
    min-width: 160px;
    font-family: serif;
    background: -moz-linear-gradient(50% 1.06% -90deg, rgba(239, 239, 239, 1) 0%, rgba(187, 188, 188, 1) 100%);
    background: -webkit-linear-gradient(-90deg, rgba(239, 239, 239, 1) 0%, rgba(187, 188, 188, 1) 100%);
    background: -webkit-gradient(linear, 50% 1.06%, 50% 92.07%, color-stop(0, rgba(239, 239, 239, 1)), color-stop(1, rgba(187, 188, 188, 1)));
    background: -o-linear-gradient(-90deg, rgba(239, 239, 239, 1) 0%, rgba(187, 188, 188, 1) 100%);
    background: -ms-linear-gradient(-90deg, rgba(239, 239, 239, 1) 0%, rgba(187, 188, 188, 1) 100%);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#EFEFEF', endColorstr='#BBBCBC' ,GradientType=0)";
    background: linear-gradient(180deg, rgba(239, 239, 239, 1) 0%, rgba(187, 188, 188, 1) 100%);
    filter: "progid: DXImageTransform.Microsoft.gradient(startColorstr='#EFEFEF', endColorstr='#BBBCBC', GradientType=0)";
}

.seasonTab .nav-pills li a {
    border-radius: 0;
    color: #000;
}

.seasonTab .nav-pills li.active a,
.seasonTab .nav-pills li a:hover {
    background: -moz-linear-gradient(50% 15.24% -90deg, rgba(140, 109, 76, 1) 0%, rgba(106, 71, 40, 1) 100%);
    background: -webkit-linear-gradient(-90deg, rgba(140, 109, 76, 1) 0%, rgba(106, 71, 40, 1) 100%);
    background: -webkit-gradient(linear, 50% 15.24%, 50% 46.07%, color-stop(0, rgba(140, 109, 76, 1)), color-stop(1, rgba(106, 71, 40, 1)));
    background: -o-linear-gradient(-90deg, rgba(140, 109, 76, 1) 0%, rgba(106, 71, 40, 1) 100%);
    background: -ms-linear-gradient(-90deg, rgba(140, 109, 76, 1) 0%, rgba(106, 71, 40, 1) 100%);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#8C6D4C', endColorstr='#6A4728' ,GradientType=0)";
    background: linear-gradient(180deg, rgba(140, 109, 76, 1) 0%, rgba(106, 71, 40, 1) 100%);
    filter: "progid: DXImageTransform.Microsoft.gradient(startColorstr='#8C6D4C', endColorstr='#6A4728', GradientType=0)";
    color: white;
}

.seasonTab .nav-pills li.active a:before {
    content: "";
    position: absolute;
    bottom: -40px;
    margin-left: 12px;
    border: 10px solid transparent;
    border-top: 30px solid rgba(106, 71, 40, 1);
}

.centerTab .nav-pills li {
    min-width: 200px;
    font-family: serif;
    background: -moz-linear-gradient(50% 1.06% -90deg, rgba(239, 239, 239, 1) 0%, rgba(187, 188, 188, 1) 100%);
    background: -webkit-linear-gradient(-90deg, rgba(239, 239, 239, 1) 0%, rgba(187, 188, 188, 1) 100%);
    background: -webkit-gradient(linear, 50% 1.06%, 50% 92.07%, color-stop(0, rgba(239, 239, 239, 1)), color-stop(1, rgba(187, 188, 188, 1)));
    background: -o-linear-gradient(-90deg, rgba(239, 239, 239, 1) 0%, rgba(187, 188, 188, 1) 100%);
    background: -ms-linear-gradient(-90deg, rgba(239, 239, 239, 1) 0%, rgba(187, 188, 188, 1) 100%);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#EFEFEF', endColorstr='#BBBCBC' ,GradientType=0)";
    background: linear-gradient(180deg, rgba(239, 239, 239, 1) 0%, rgba(187, 188, 188, 1) 100%);
    filter: "progid: DXImageTransform.Microsoft.gradient(startColorstr='#EFEFEF', endColorstr='#BBBCBC', GradientType=0)";
}

.centerTab .nav-pills li a {
    border-radius: 0;
    color: #000;
}

.centerTab .nav-pills li.active a,
.centerTab .nav-pills li a:hover {
    background: -moz-linear-gradient(50% 15.24% -90deg, rgba(140, 109, 76, 1) 0%, rgba(106, 71, 40, 1) 100%);
    background: -webkit-linear-gradient(-90deg, rgba(140, 109, 76, 1) 0%, rgba(106, 71, 40, 1) 100%);
    background: -webkit-gradient(linear, 50% 15.24%, 50% 46.07%, color-stop(0, rgba(140, 109, 76, 1)), color-stop(1, rgba(106, 71, 40, 1)));
    background: -o-linear-gradient(-90deg, rgba(140, 109, 76, 1) 0%, rgba(106, 71, 40, 1) 100%);
    background: -ms-linear-gradient(-90deg, rgba(140, 109, 76, 1) 0%, rgba(106, 71, 40, 1) 100%);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#8C6D4C', endColorstr='#6A4728' ,GradientType=0)";
    background: linear-gradient(180deg, rgba(140, 109, 76, 1) 0%, rgba(106, 71, 40, 1) 100%);
    filter: "progid: DXImageTransform.Microsoft.gradient(startColorstr='#8C6D4C', endColorstr='#6A4728', GradientType=0)";
    color: white;
}

.centerTab .nav-pills li.active a:before {
    content: "";
    position: absolute;
    bottom: -40px;
    margin-left: 20px;
    border: 10px solid transparent;
    border-top: 30px solid rgba(106, 71, 40, 1);
}

.tab-content {
    margin-top: 50px;
}

.centerTab1 .nav-pills li.active a:before {
    margin-left: 60px;
}

#sightseeing .thumbnail {
    background: #efefef;
}

#sightseeing .thumbnail img {
    width: 100%;
}

#sightseeing .sightArea {
    color: #941e2c;
}

#sightseeing h3 {
    color: #3451a2;
    font-size: 16px;
    margin: 5px 0 10px 0;
}

h3.title {
    font-size: 18px;
    color: #111;
    margin: 0 5px;
    font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", serif;
    /*font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;*/
}

h3.title span.subtitle {
    padding-left: 0px;
    font-size: .8em;
    color: #825F32;
    font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", serif;
    /*font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;*/
}

div.detailtime {
    float: right;
    padding-left: 10px;
    border-left: 5px solid #825F32;
    margin-right: 10px;
}

h4.title {
    text-align: left;
    color: #111;
    margin: 0 10px 10px 0px;
}

h4.title span.subtitle {
    padding-left: 15px;
    font-size: .8em;
    color: #825F32;
}

.hotelinfo {
    text-align: center;
    margin-top: 20px;
}

.hotelinfo p {
    margin-top: 20px;
}

#footSlider .slides li {
    margin-left: 10px;
}

#footSlider .slides img {
    width: 210px;
    height: 60px;
}

#lightbox .modal-content {
    display: inline-block;
    text-align: center;
}

#lightbox .close {
    opacity: 1;
    color: rgb(255, 255, 255);
    background-color: rgb(25, 25, 25);
    padding: 5px 8px;
    border-radius: 30px;
    border: 2px solid rgb(255, 255, 255);
    position: absolute;
    top: -15px;
    right: -55px;
    z-index: 1032;
}

ul#spendTab1 li {
    width: 100%;
    /*display: block;*/
    /*text-align: center;*/
}

.spendbox {
    background: #EAE5E0;
    padding: 20px 0;
}

.spendbox h3 {
    font-size: 20px;
}

.spendboxcontent {
    padding: 20px 0 0 0;
}

.spendboxcontent p {
    margin-top: 10px;
    /*padding: 10px 8px;*/
    padding: 10px 0;
}

.spendbox ul {
    list-style: none;
    margin: 10px 0 10px 0;
    padding: 0;
}


/*#tabCouple .spendbox ul li{
	width: 32%;
	float: left;
	margin-left: 1%;
}
*/

#tabFamily .spendbox ul li,
#tabCouple .spendbox ul li {
    /*width: 48%;*/
    float: left;
    margin-left: 1%;
}

#tabFamily .spendbox ul.sec_thumb_small li img,
#tabCouple .spendbox ul.sec_thumb_small li img {
    width: 105px;
    margin-bottom: 5px;
}

.snapimage {
    width: 90%;
}

.img2 {
    margin-top: 20px;
    margin-bottom: 10px;
    margin-right: 10px;
    border: 10px solid #fff;
    -webkit-box-shadow: 0px 0px 5px 0px #333;
    /* Safari, Chrome用 */
    -moz-box-shadow: 0px 0px 5px 0px #333;
    /* Firefox用 */
    box-shadow: 0px 0px 5px 0px #333;
    /* CSS3 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color=#333333,direction=135,strength=5,enabled=true)";
    filter: "progid: DXImageTransform.Microsoft.Shadow(color=#333333, direction=135, strength=5, enabled=true)";
    /* IE5.5+ */
    /* IE Hack */
}

.rotate {
    -moz-transform: rotate(3deg);
    /* for FF3.5~ */
    -webkit-transform: rotate(3deg);
    /* for Safari3~ , Chrome */
    -o-transform: rotate(3deg);
    /* for Opera10.5~ */
    -ms-transform: rotate(3deg);
    /* for IE9~ */
}

.rotate-3 {
    padding: 10px;
    line-height: 2;
    -moz-transform: rotate(-3deg);
    /* for FF3.5~ */
    -webkit-transform: rotate(-3deg);
    /* for Safari3~ , Chrome */
    -o-transform: rotate(-3deg);
    /* for Opera10.5~ */
    -ms-transform: rotate(-3deg);
    /* for IE9~ */
}

.degblock h3 {
    /*margin : 0 !important;*/
    margin-top: 15px !important;
    padding: 10px !important;
    font-size: 18px;
    line-height: 1.6;
}

.degblock .point {
    background: #fab229;
    padding: 10px !important;
    font-size: 14px;
    margin-bottom: 30px !important;
}

.degblock p.pointSmall {
    display: inline;
    background: #fab229;
    padding: 10px !important;
    border: none !important;
    margin-left: 10px !important;
    margin-bottom: 10px !important;
    font-weight: bold;
}

.degblock h4 {
    color: #fa882a;
    /*color: #fab229;*/
    font-size: 16px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.degblock-mini {
    width: 280px;
}

.flowerbox {
    background: #eae5e0;
    padding: 10px;
}

.flowerboxcontent {
    padding: 20px 0 0 0;
}

.flowerboxcontent p {
    margin-top: 10px;
    padding: 10px 8px;
}

.flowerphoto {
    margin-top: 10px;
    max-width: 270px;
}

p.point {
    display: inline;
    background: #fab229;
    padding: 10px;
    border: none;
    margin-left: 10px;
    font-weight: bold;
}

.roomspec {
    text-align: center;
    padding: 20px;
}

.roomspec .table {
    text-align: left;
}

.roomspec .table th {
    background: #DAD2CB;
}

table.table-min {
    font-size: .88em;
}

table.table-min th {
    background: #DAD2CB;
    vertical-align: middle;
}

.infodate {
    font-size: 22px;
    color: #666;
}

.infotitle {
    color: #666;
    font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
}

.infocat {
    text-align: center;
    font-size: 14px;
    padding: 5px 10px;
    background: #666;
    color: white;
}

.infobody {
    font-size: 16px;
}

.paginate_prev {
    display: inline;
    float: left;
}

.paginate_next {
    float: right;
    display: inline;
    /*border: 1px solid #ccc;*/
}

.paginate_prev a,
.paginate_next a {
    padding: 10px 30px;
    border: 1px solid #ccc;
}

.paginate_prev a:hover,
.paginate_next a:hover {
    background: #efefef;
    text-decoration: none;
}

.form-group .control-label {
    text-align: left;
}

.line_dotted {
    border: 0;
    border-bottom: 2px dotted #efefef;
    width: 70%;
    margin: 0 auto 10px;
}

span.comment {
    font-size: .8em;
    padding: 5px;
    float: right;
    /*margin-left: 20px;*/
    font-weight: normal;
}

span.required {
    font-size: .8em;
    padding: 5px;
    background: #009D85;
    color: white;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    float: right;
    /*margin-left: 20px;*/
}

hr.line_single {
    border: 0;
    border-bottom: 1px solid #6E563E;
}

.categorybox {
    background: url(/img/top/mainslide/back.jpg) no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

ul#footnav {
    list-style: none;
    margin-left: 10px;
    padding-left: 0;
}

ul#footnav li {
    float: left;
    color: white;
    margin-right: 20px;
    margin-left: 20px;
}

ul#footnav li a {
    color: white;
}

.rightarrow {
    display: inline-block;
    position: relative;
}

.rightarrow::before {
    content: "";
    display: inline-block;
    border: 7px solid transparent;
    border-left-color: #D9037B;
    position: absolute;
    right: -18px;
    top: 50%;
    margin-top: -12px;
}

#cuisine_menu_box {
    margin: 20px 15px;
    padding: 20px 10px;
    background: -moz-linear-gradient(50% 1.06% -90deg, rgba(251, 248, 242, 1) 0%, rgba(241, 231, 214, 1) 100%);
    background: -webkit-linear-gradient(-90deg, rgba(251, 248, 242, 1) 0%, rgba(241, 231, 214, 1) 100%);
    background: -webkit-gradient(linear, 50% 1.06%, 50% 92.07%, color-stop(0, rgba(251, 248, 242, 1)), color-stop(1, rgba(241, 231, 214, 1)));
    background: -o-linear-gradient(-90deg, rgba(251, 248, 242, 1) 0%, rgba(241, 231, 214, 1) 100%);
    background: -ms-linear-gradient(-90deg, rgba(251, 248, 242, 1) 0%, rgba(241, 231, 214, 1) 100%);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FBF8F2', endColorstr='#F1E7D6' ,GradientType=0)";
    background: linear-gradient(180deg, rgba(251, 248, 242, 1) 0%, rgba(241, 231, 214, 1) 100%);
    filter: "progid: DXImageTransform.Microsoft.gradient(startColorstr='#FBF8F2', endColorstr='#F1E7D6', GradientType=0)";
}

#cuisine_menu_box a {
    margin-right: 15px;
}

#btn_show_another_type {
    position: fixed;
    top: 55px;
    left: -3px;
    z-index: 100;
}

#roomsubmenu {
    position: fixed;
    top: 98px;
    left: -3px;
    z-index: 99;
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 11px;
    text-align: center;
}

#roomsubmenu li {
    background: rgba(200, 200, 200, 0.9);
    width: 145px;
    padding: 10px 0;
    margin: 1px 0;
}

#roomsubmenu li a {
    display: block;
    color: black;
}

#footer a {
    color: white;
}

.table-bordered>tbody>tr>td,
.table-bordered>tbody>tr>th,
.table-bordered>tfoot>tr>td,
.table-bordered>tfoot>tr>th,
.table-bordered>thead>tr>td,
.table-bordered>thead>tr>th {
    border: 1px solid #333
}

.light_bg {
    background-color: #e5dfdb;
    padding: 5px 15px;
    font-size: .9em;
}

.daytrip_block {
    background: #DAD2CB;
}

.ninja_onebutton {
    padding-top: 10px;
    padding-left: 20px;
}

#gototop {
    display: none;
}

ul#cuisine_list {
    margin: 30px 0 0 0;
    padding: 0;
    list-style: none;
    text-align: center;
}

ul#cuisine_list li {
    display: inline-block;
    margin-bottom: 20px;
    max-width: 45%;
}

#cuisine ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#cuisine ul li {
    display: inline-block;
}

#cuisine .cuisine_submenu {
    padding: 30px 20px;
    background: #FFF7E5;
    min-height: 264px;
}

#cuisine .btnMenu {
    text-align: right;
}

#cuisine .cuisine_menu ul {
    margin: 0;
    padding: 0;
    height: 369px;
    text-align: center;
    padding: 20px 0;
    background: url(/img/cuisine/menubg.jpg) no-repeat;
}

#cuisine .cuisine_menu ul li {
    margin: 5px;
    width: 45%;
}

.sightseeing_box {
    background: #EFE9E0;
}

.sightseeing_box h3 {
    clear: both;
    border-left: solid 6px #ED9E06;
    padding-left: 0.5em;
    font-weight: bold;
    font-size: 18px;
}

.pic-mg {
    float: right;
    margin: 10px;
    /*	margin-left: 10px;
	margin-bottom: 10px;
*/
}

#map_canvas {
    width: 100%;
    height: 400px;
}

.faq_head {
    padding-bottom: 8px;
    padding-left: 13px;
    border-bottom: 3px solid #3B2B21;
}

ul.question {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.question li h3 {
    background: url(/img/faq/faq_q.png) no-repeat top left;
    padding-left: 40px;
    line-height: 40px;
    /*height: 40px;*/
}

ul.question li p {
    background: url(/img/faq/faq_a.png) no-repeat top left;
    min-height: 40px;
    padding-top: 5px;
    padding-left: 40px;
    font-size: 1.2em;
    padding-bottom: 15px;
    border-bottom: 3px dotted #eee;
}

#tabActivity {
    padding: 30px;
}

.col3image td {
    width: 33.3%;
}

.col3image td img {
    width: 100%;
}

h4.point {
    /*display: inline;*/
    background: #fab229;
    padding: 10px;
    border: none;
    margin-top: 10px;
    font-weight: bold;
}

#groupHotels {
    display: none;
    padding: 20px;
    background: -moz-linear-gradient(50% 16.64% -90deg, rgba(239, 239, 239, 1) 0%, rgba(201, 202, 202, 1) 100%);
    background: -webkit-linear-gradient(-90deg, rgba(239, 239, 239, 1) 0%, rgba(201, 202, 202, 1) 100%);
    background: -webkit-gradient(linear, 50% 16.64%, 50% 82.49%, color-stop(0, rgba(239, 239, 239, 1)), color-stop(1, rgba(201, 202, 202, 1)));
    background: -o-linear-gradient(-90deg, rgba(239, 239, 239, 1) 0%, rgba(201, 202, 202, 1) 100%);
    background: -ms-linear-gradient(-90deg, rgba(239, 239, 239, 1) 0%, rgba(201, 202, 202, 1) 100%);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#EFEFEF', endColorstr='#C9CACA' ,GradientType=0)";
    background: linear-gradient(180deg, rgba(239, 239, 239, 1) 0%, rgba(201, 202, 202, 1) 100%);
    filter: "progid: DXImageTransform.Microsoft.gradient(startColorstr='#EFEFEF', endColorstr='#C9CACA', GradientType=0)";
}

#loopslider {
    margin: 0 auto;
    width: 100%;
    /*width: 900px;*/
    height: 180px;
    text-align: left;
    position: relative;
    overflow: hidden;
}

#loopslider ul {
    margin: 0;
    padding: 0;
    height: 170px;
    float: left;
    display: inline;
    overflow: hidden;
}

#loopslider ul li {
    width: 200px;
    height: 170px;
    float: left;
    display: inline;
    overflow: hidden;
}

#loopslider ul li div {
    background: #fff;
    height: 155px;
    width: 170px;
    margin: 0 5px;
    padding: 5px;
}

#loopcontrol {
    display: none;
}

#loopslider p {
    padding-left: 8px;
    padding-top: 2px;
    background: url(/img/top/group/list_tri.png) no-repeat 0px 5px;
    font-size: 10px;
}

#renewal img {
    margin-bottom: 5px;
}

#renewal p {
    margin-top: 5px;
    font-size: 1.1em;
}

.carousel-control.left,
.carousel-control.right {
    background: none;
}

#bs-navbar-collapse-3 .navbar-nav>li {
    width: 100%;
}


/* =======================================
    ClearFixElements
======================================= */

#loopslider ul:after {
    content: ".";
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}

#loopslider ul {
    display: inline-block;
    overflow: hidden;
}

.carousel {
    height: 50%;
}

.carousel-inner {
    height: 50%;
}

@media (min-width: 768px) {
    .carousel {
        height: 100%;
    }

    .carousel-inner {
        height: 100%;
    }
}

.carousel-indicators li {
    background-color: #ccc;
    border: none;
}

.carousel-indicators li.active {
    background-color: #333;
    ;
}

#top_slidedown {
    display: none;
}

.siteban {
    padding-top: 10px;
    margin-bottom: -20px;
}

.navbar-fixed-top {
    border: 0;
}

/*トップ予約フォームcss＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
.reserve_box {
    padding: 0px;
    width: 800px;
    margin: 20px auto;
    overflow: hidden;
    background-color: #fff;
    height: 130px;
    border: 1px solid #00335C;
}

.reserve_box ul {
    list-style: none;
    ;
}

.reserve_box_inner {
    overflow: hidden;
    padding-left: 0px;
    padding-top: 10px;
}

.reserve_box_inner2 {
    overflow: hidden;
}

.rbox {
    float: left;
    font-size: 14px;
    color: #3c3c3c;
}

.rbox input,
select {
    margin-top: 5px;
}

.rbox:nth-child(n+2) {
    float: left;
    padding-left: 40px;
}

.rbox2 {
    float: none;
    display: block;
    font-size: 12px;
    color: #757575;
    padding-left: 20px;
}

.rbox2 a {
    text-decoration: none;
    color: #3c3c3c;
    margin-left: 20px;
}

.rbox:nth-child(n+2) select {
    width: 60px;
}

.rbox select {
    font-size: 16px;
    padding: 0.5em 1em 0.5em 0.5em;
    cursor: pointer;
    text-indent: 0.01px;
    text-overflow: ellipsis;
    border: 1px solid #c3c3c3;
    outline: none;
    background: transparent;
    background-image: none;
    box-shadow: none;
    -webkit-appearance: none;
    appearance: none;
}

.rbox select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.rbox input {
    padding: 10px;
    border: none;
    font-size: 14px;
    margin-top: 19px;
}

.rbox .rsvbtn {
    background-color: #910f25;
    color: #fff;
}

.rbox2 {
    margin-top: 14px;
}

.balloon {
    position: relative;
    display: inline-block;
    background-color: #00335C;
    padding: 16px;
    min-width: 100px;
    max-width: 100%;
    height: 100%;
    text-align: center;
    float: left;
}

.balloon::before {
    content: "";
    position: absolute;
    border: solid 12px transparent;
    border-left: solid 12px #00335C;
    top: 43%;
    left: 100%;
    -webkit-transform: translateX(-0%);
    transform: translateX(-0%);
}

.balloon p {
    margin: 0;
    line-height: 100px;
    padding: 0;
    color: #fff;
}

@media screen and (max-width: 480px) {
    .reserve_box {
        padding: 0px;
        width: 100%;
        margin: 10px auto;
        height: auto;
    }

    .reserve_box_inner {
        padding-bottom: 10px;
    }

    .rbox {
        float: none;
    }

    .rbox:nth-child(n+2) {
        padding-right: 20px;
        padding-left: 0px;
        margin-top: 10px;
    }

    .rbox:nth-child(n+2) select {
        width: 60px;
    }

    .balloon {
        position: relative;
        display: inline-block;
        background-color: #00335C;
        padding: 16px;
        width: 100%;
        text-align: center;
        float: none;
        height: auto;
    }

    .balloon::before {
        content: "";
        position: absolute;
        border: solid 12px transparent;
        border-top: solid 12px #00335C;
        top: 100%;
        left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }

    .balloon p {
        margin: 0;
        line-height: 1em;
        padding: 0;
        color: #fff;
    }

    .rbox2 a {
        text-decoration: none;
        color: #3c3c3c;
        margin-left: 20px;
        padding-bottom: 10px;
    }

    .rbox2 {
        line-height: 2em;
    }

    /* iOSでのデフォルトスタイルをリセット */
    .reserve_box input[type="submit"],
    .reserve_box input[type="button"] {
        border-radius: 0;
        -webkit-box-sizing: content-box;
        -webkit-appearance: button;
        appearance: button;
        border: none;
        box-sizing: border-box;

        &::-webkit-search-decoration {
            display: none;
        }

        &::focus {
            outline-offset: -2px;
        }
    }
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next,
.carousel-control .icon-prev {
    font-size: 128px;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next,
.carousel-control .icon-prev {
    top: 35%;
}

@media (min-width: 768px) {

    .carousel-control .glyphicon-chevron-left,
    .carousel-control .glyphicon-chevron-right,
    .carousel-control .icon-next,
    .carousel-control .icon-prev {
        top: 50%;
    }
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
